<div style="padding:5px;min-width:1700px">
<div style="padding:20px;"></div>
<button class="btn btnExcel" style="width:150px;text-align:center;">Export Excel</button></div>
<table id="view_laporan" class="cetakExcel" border="0" cellpadding="2" cellspacing="0" style="margin:10px;">
	<tbody>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;border-top:0;font-size:14px;border-right:0px;"><?php echo $perkara_nama;?></td>
		</tr>
		<tr>
			<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-right:0px;"><?php echo $nama_pn;?></td>
		</tr>
		<tr>
<td align="center" colspan="93" style="text-align: center;border:0px;font-size:14px;border-bottom:1px solid #000000;border-right:0px;"><?php echo "Periode : ".$periode_awal." s/d ".$periode_akhir;?></td>
		</tr>
	</tbody>
  
  <tr>
    <th width="38"><p align="center"><strong>NO</strong><strong> </strong></p></th>
    <th width="189"><p align="center"><strong>NOMOR DAN TANGGAL</strong><strong> </strong><br />
            <strong>AKTA PERMOHONAN BANDING</strong><strong> </strong></p></th>
    <th width="189"><p align="center"><strong>NOMOR DAN TANGGAL</strong><strong> </strong><br />
            <strong>PUTUSAN</strong><strong> </strong></p></th>
    <th width="230"><p align="center"><strong>NAMA/PANGKAT/NRP/ JABATAN/KESATUAN</strong><strong> </strong></p></th>
    <th width="300"><p align="center"><strong>MELANGGAR PASAL</strong><strong> </strong></p></th>
    <th width="300"><p align="center"><strong>DIKTUM PUTUSAN</strong><strong> </strong><br />
            <strong>TINGKAT PERTAMA</strong><strong> </strong></p></th>
    <th width="148"><p align="center"><strong>PEMOHON BANDING</strong><strong> </strong></p></th>
    <th width="66"><p align="center"><strong>KET</strong><strong> </strong></p></th>
  </tr>

	<tr>
    <?php 
          if($idalurperkara==120){
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }
          }else{
            for ($a=1; $a<=8;$a++){
              echo "<th style='width:20px;'>".$a."</th>";
            }

          }
    ?>
    </tr>

	<?php
	if($rekap!=''){
		if($rekap->num_rows>0){
			$i=0;
			foreach ($rekap->result() as $row) {	
				$i++;
				echo "<tr>";
					  echo "<td style='width:20px;'>".$i."</td>";
            echo "<td>".$row->nomor_apb."</br>".parse_date($row->permohonan_banding)."</td>";
					  echo "<td>".$row->nomor_perkara."</br>".parse_date($row->tanggal_putusan)."</td>";
            echo "<td style ='text-align:left'>".str_replace(',', '</br></br>', $row->terdakwa)."</td>";                      
					  echo "<td style ='text-align:left'>".$row->pasal_dakwaan."</td>";            
            echo "<td style ='text-align:left'>".$row->amar_putusan."</td>";            
            echo "<td style ='text-align:left'>".$row->pemohon_banding."</td>";            
            echo "<td></td>";
				echo "</tr>";

			
			}
				

		}
	}

	

	?>
</table>
</div>
<div style="padding:15px;"></div>

<script src="resources/js/jquery.table2excel.js"></script>
<script>
$(function() {
	$(".btnExcel").click(function(){
		$(".cetakExcel").table2excel({
			exclude: ".noExl",
			name: "Excel Document Name",
			filename: "Cetak Excel"
		});
	});
});
</script>